<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">

    <head>
    <title>NSFontManager+GormExtensions documentation</title>
  </head>
  <body>
    <font face="serif">
    <h1><a name="title$NSFontManager+GormExtensions">NSFontManager+GormExtensions documentation</a></h1>
    <h3>Authors</h3>
    <dl>
      <dt>Generated by heron</dt>
      <dd>
      </dd>
    </dl>

        <div>
    </div>

          <h1><a name="001000000000">
        Software documentation for the
        NSFontManager(GormExtensions)
        category
      </a></h1>
    <h2>NSFontManager(<a name="category$NSFontManager(GormExtensions)">GormExtensions</a>)</h2>
    <blockquote class="declared">
      <dl>
        <dt><b>Declared in:</b></dt>
        <dd>GormCore/NSFontManager+GormExtensions.h</dd>
      </dl>
    </blockquote>
    <div class="desc">
      
          <em>Description forthcoming.</em>
        
    </div>
    <b>Method summary</b>
    <ul>
      <li><a rel="gsdoc" href="NSFontManager+GormExtensions.html#method$NSFontManager(GormExtensions)-sendAction">-sendAction</a></li>
    </ul>
    <hr width="50%" align="left" />
<div class="method">
    <h3><a name="method$NSFontManager(GormExtensions)-sendAction">sendAction&nbsp;</a></h3>
    - (BOOL) <b>sendAction</b>;<br />
    <div class="desc">
      
            Override for sendAction in NSFontManager. This
            method calls the action on the last edited object if
            the attempt to send the action to the first responder
            is unsuccessful. This allows the font to be more easily
            set.
          
    </div>
    <hr width="25%" align="left" />
</div>
    <br />
    </font>
</body>
</html>
